
Tripnet - Client Comments #28474
Client comments | Home page | 30tolat
10/30/2017 12:53 pm - Megha Jomy

Status: Closed Start date: 11/08/2017
Priority: Normal Due date: 11/08/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
End_Date: 11/08/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

As per client comments,

1.Add Car or Car Rental Menu in home page.

2.In flight section,remove premium economy from cabin/class.

3.Remove Welcome messge from the system .

Attached screen shots for reference.

History
#1 - 10/30/2017 01:11 pm - Megha Jomy
- File client.png added
- Subject changed from Client comment | Home page |Add Car or Car Rental Menu  to Client comments | Home page | 30tolat
- Description updated

#2 - 11/08/2017 02:19 pm - Sreerag Prasannan
- Category changed from UI/layout	 to Functionality

#3 - 11/08/2017 02:30 pm - Nishad K
- Due date set to 11/08/2017
- Status changed from New to Assigned
- Assignee set to jerin paul
- Start date changed from 10/30/2017 to 11/08/2017

#4 - 11/08/2017 02:31 pm - jerin paul
- Status changed from Assigned to In Progress

#5 - 11/08/2017 06:07 pm - jerin paul
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 11/08/2017

    -  removed premium economy class from flight search.

    -  removed welcome message.
    -  removed transfers round-trip feature from 3otolat staging.

#6 - 11/13/2017 11:55 am - Albin Paul
- File otolat34.png added
- Status changed from Fixed not Tested to Closed
- Assignee deleted (jerin paul)

All 3 issues fixed.

Files
car.png 1.08 MB 10/30/2017 Megha Jomy
client.png 1.12 MB 10/30/2017 Megha Jomy
otolat34.png 1.14 MB 11/13/2017 Albin Paul
